<!doctype html>
<html <?php language_attributes(); ?>>

<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="theme-color" content="#a2b332" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<?php wp_head(); ?>
</head>


<body <?php body_class(); ?>>
	<nav id="nav">
		<?php
		wp_nav_menu( array(
			'theme_location' => 'main_menu',
			'menu'           => __( 'Main Menu', 'vivex' ),
			'depth'          => 2,
			'items_wrap'     => '
				<a class="mobile-nav" href="#nav" title="Show Menu">Show Menu</a>
				<a class="mobile-nav" href="#" title="Hide Menu">Hide Menu</a>
				<ul id="%1$s" class="%2$s">%3$s</ul>',
		) );
		?>

		<div id="search-button">
			<svg class="search-button-svg" viewBox="0 0 72 72">
			<path fill="#e79545" d="M67.7,58.5L56.3,47.1c-2-2-5-2.5-7.5-1.4l-5-5c3.3-4,5.2-9.1,5.2-14.7C49,13.2,38.6,2.7,25.7,2.7C12.8,2.7,2.4,13.2,2.4,26
				c0,12.9,10.5,23.3,23.3,23.3c5.6,0,10.7-2,14.7-5.2l5,5c-1.1,2.5-0.7,5.5,1.4,7.5L58.2,68c1.3,1.3,3,2,4.8,2c1.7,0,3.4-0.7,4.8-2
				C70.3,65.4,70.3,61.1,67.7,58.5z M25.7,43.2c-9.4,0-17.1-7.7-17.1-17.1S16.3,8.9,25.7,8.9S42.8,16.6,42.8,26S35.1,43.2,25.7,43.2z" />
			</svg>
			<?php get_search_form(); ?>
		</div>
	</nav>


	<header id="header">
		<h1 id="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo( 'name' ); ?></a></h1>
		<h3 id="site-description"><?php bloginfo( 'description' ); ?></h3>
	</header>

